# Asterisk Project : Asterisk 13 ManagerAction_ListCategories

Created by wikibot on Aug 08, 2014

# ListCategories

### Synopsis

List categories in configuration file.

### Description

This action will dump the categories in a given file.

### Syntax

    Action: ListCategories
    ActionID: <value>
    Filename: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Filename` - Configuration filename (e.g. `foo.conf`).

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538